<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="tr">
	<id>https://fenpedia.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css</id>
	<title>MediaWiki:Timeless.css - Revizyon geçmişi</title>
	<link rel="self" type="application/atom+xml" href="https://fenpedia.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css"/>
	<link rel="alternate" type="text/html" href="https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;action=history"/>
	<updated>2026-06-15T23:02:28Z</updated>
	<subtitle>Viki üzerindeki bu sayfanın değişiklik geçmişi.</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=6&amp;oldid=prev</id>
		<title>Fenpedia 03.53, 13 Mayıs 2024 tarihinde</title>
		<link rel="alternate" type="text/html" href="https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=6&amp;oldid=prev"/>
		<updated>2024-05-13T03:53:03Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;tr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Önceki sürüm&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;03.53, 13 Mayıs 2024 tarihindeki hâli&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l37&quot;&gt;37. satır:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;37. satır:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Tek taraflı gezinme menüsü */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Tek taraflı gezinme menüsü */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ts-inner {	max-width:1340px;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ts-inner {	max-width:1340px;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media (min-width: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;1340px&lt;/del&gt;) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media (min-width: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;1040px&lt;/ins&gt;) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   #mw-content-block {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   #mw-content-block {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     display: block;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     display: block;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Fenpedia</name></author>
	</entry>
	<entry>
		<id>https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=5&amp;oldid=prev</id>
		<title>Fenpedia 03.52, 13 Mayıs 2024 tarihinde</title>
		<link rel="alternate" type="text/html" href="https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=5&amp;oldid=prev"/>
		<updated>2024-05-13T03:52:28Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;tr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Önceki sürüm&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;03.52, 13 Mayıs 2024 tarihindeki hâli&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l36&quot;&gt;36. satır:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;36. satır:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Tek taraflı gezinme menüsü */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Tek taraflı gezinme menüsü */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.ts-inner {	max-width:1340px;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media (min-width: 1340px) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media (min-width: 1340px) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   #mw-content-block {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   #mw-content-block {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Fenpedia</name></author>
	</entry>
	<entry>
		<id>https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=4&amp;oldid=prev</id>
		<title>Fenpedia 03.50, 13 Mayıs 2024 tarihinde</title>
		<link rel="alternate" type="text/html" href="https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=4&amp;oldid=prev"/>
		<updated>2024-05-13T03:50:25Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;tr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Önceki sürüm&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;03.50, 13 Mayıs 2024 tarihindeki hâli&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l35&quot;&gt;35. satır:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;35. satır:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    bottom: 0.5em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    bottom: 0.5em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;One-sided navigation menu &lt;/del&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Tek taraflı gezinme menüsü &lt;/ins&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media (min-width: 1340px) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media (min-width: 1340px) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	.ts-inner {&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;		max-width:1340px;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	}&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   #mw-content-block {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   #mw-content-block {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     display: block;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     display: block;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l64&quot;&gt;64. satır:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;61. satır:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Align top colour bar with page columns &lt;/del&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Üst renk çubuğunu sayfa sütunlarıyla hizalayın &lt;/ins&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ts-inner {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ts-inner {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding: 0 0 0 1em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;   padding: 0 0 0 1em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Re-aligning bottom logos &lt;/del&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Alttaki logoları yeniden hizalama &lt;/ins&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#footer { padding-right: 1em; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#footer { padding-right: 1em; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Align top colour bar with page columns */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Align top colour bar with page columns */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Fenpedia</name></author>
	</entry>
	<entry>
		<id>https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=3&amp;oldid=prev</id>
		<title>Fenpedia: &quot;/* All CSS here will be loaded for users of the Timeless skin */ /* resim thumb düzenleme*/ .thumbinner { 	background-color: #fff; 	border: none; 	width: 100% !important; 	box-sizing: border-box; }  .thumbimage { 	display: block; 	margin: 0 auto 0.5em; } /*@media screen and (min-width: 851px) {     .color-middle-container,     .ts-inner { max-width: none; } } #mw-footer-container { background: #69a3cf; } /*Reduce size of content as french Wikipedia #con...&quot; içeriğiyle yeni sayfa oluşturdu</title>
		<link rel="alternate" type="text/html" href="https://fenpedia.com/index.php?title=MediaWiki:Timeless.css&amp;diff=3&amp;oldid=prev"/>
		<updated>2024-05-13T03:39:01Z</updated>

		<summary type="html">&lt;p&gt;&amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Timeless skin: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;resim thumb düzenleme: &lt;/span&gt; .thumbinner { 	background-color: #fff; 	border: none; 	width: 100% !important; 	box-sizing: border-box; }  .thumbimage { 	display: block; 	margin: 0 auto 0.5em; } /*@media screen and (min-width: 851px) {     .color-middle-container,     .ts-inner { max-width: none; } } #mw-footer-container { background: #69a3cf; } /*Reduce size of content as french Wikipedia #con...&amp;quot; içeriğiyle yeni sayfa oluşturdu&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Yeni sayfa&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Timeless skin */&lt;br /&gt;
/* resim thumb düzenleme*/&lt;br /&gt;
.thumbinner {&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
	border: none;&lt;br /&gt;
	width: 100% !important;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.thumbimage {&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin: 0 auto 0.5em;&lt;br /&gt;
}&lt;br /&gt;
/*@media screen and (min-width: 851px) {&lt;br /&gt;
    .color-middle-container,&lt;br /&gt;
    .ts-inner { max-width: none; }&lt;br /&gt;
}&lt;br /&gt;
#mw-footer-container {&lt;br /&gt;
background: #69a3cf;&lt;br /&gt;
}&lt;br /&gt;
/*Reduce size of content as french Wikipedia&lt;br /&gt;
#content.mw-body {&lt;br /&gt;
	width:95%&lt;br /&gt;
	}&lt;br /&gt;
/* Avoid cutting off letters with descenders: g,j,p,q,y */&lt;br /&gt;
#personal h2 span {&lt;br /&gt;
    height: 1.5em;&lt;br /&gt;
    position:relative;&lt;br /&gt;
    bottom:0.1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Triangle position patch */&lt;br /&gt;
#personal h2::after {&lt;br /&gt;
   position: relative;&lt;br /&gt;
   bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
/* One-sided navigation menu */&lt;br /&gt;
@media (min-width: 1340px) {&lt;br /&gt;
	.ts-inner {&lt;br /&gt;
		max-width:1340px;&lt;br /&gt;
	}&lt;br /&gt;
  #mw-content-block {&lt;br /&gt;
    display: block;&lt;br /&gt;
  }&lt;br /&gt;
  #mw-content,&lt;br /&gt;
  #content-bottom-stuff {&lt;br /&gt;
    margin-left: 14em;&lt;br /&gt;
  }&lt;br /&gt;
  #mw-content-wrapper {&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin-left: -14em;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
  }&lt;br /&gt;
  #mw-related-navigation {&lt;br /&gt;
    width: 14em;&lt;br /&gt;
    padding: 0 1em 0 0;&lt;br /&gt;
  }&lt;br /&gt;
  div.color-middle {&lt;br /&gt;
    margin-right: 0;&lt;br /&gt;
  }&lt;br /&gt;
  .mw-wiki-logo {&lt;br /&gt;
  	display: inline-block;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Align top colour bar with page columns */&lt;br /&gt;
.ts-inner {&lt;br /&gt;
  padding: 0 0 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Re-aligning bottom logos */&lt;br /&gt;
#footer { padding-right: 1em; }&lt;br /&gt;
/* Align top colour bar with page columns */&lt;br /&gt;
.ts-inner {&lt;br /&gt;
  padding: 0 0 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Re-aligning bottom logos */&lt;br /&gt;
#footer { padding-right: 1em; }&lt;br /&gt;
/* Üst renk çubuğunu sayfa sütunlarıyla hizalayın */&lt;br /&gt;
.ts-inner {&lt;br /&gt;
  padding: 0 0 0 1em;&lt;br /&gt;
}&lt;br /&gt;
/* Alttaki logoları yeniden hizalama */&lt;br /&gt;
#footer { padding-right: 1em; }&lt;br /&gt;
/* Üst çubuk yazı tipi modernizasyonu */&lt;br /&gt;
#mw-header *,&lt;br /&gt;
#mw-site-navigation *,&lt;br /&gt;
#mw-related-navigation *  { font-family: &amp;#039;Segoe UI&amp;#039;,&amp;#039;Segoe UI Emoji&amp;#039;,&amp;#039;Segoe UI Symbol&amp;#039;,&amp;#039;Lato&amp;#039;,&amp;#039;Liberation Sans&amp;#039;,&amp;#039;Noto Sans&amp;#039;,&amp;#039;Helvetica Neue&amp;#039;,&amp;#039;Helvetica&amp;#039;,sans-serif  }&lt;br /&gt;
&lt;br /&gt;
/* Altları olan harfleri kesmekten kaçının: g,j,p,q,y */&lt;br /&gt;
#personal h2 span {&lt;br /&gt;
    height: 1.5em;&lt;br /&gt;
    position:relative;&lt;br /&gt;
    bottom:0.1em&lt;br /&gt;
}&lt;br /&gt;
/* Üçgen pozisyon yaması */&lt;br /&gt;
#personal h2::after {&lt;br /&gt;
   position: relative;&lt;br /&gt;
   bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
/* gezinmede yukarı vurgu */&lt;br /&gt;
.mw-headline:target {&lt;br /&gt;
  background-color: gold;&lt;br /&gt;
}&lt;br /&gt;
/* Width optimization: Prevents too narrow appearance on mobile phones */&lt;br /&gt;
@media (max-width: 850px) {&lt;br /&gt;
  #mw-content  { padding: 0.5em 0.5em 3em; }&lt;br /&gt;
  #firstHeading { width: 100%; }&lt;br /&gt;
  #mw-header-container { padding: 3.75em 0.5em 0.35em; }&lt;br /&gt;
  #site-navigation h2 { left: 0.5em; }&lt;br /&gt;
  #p-logo-text { left: 3em; }&lt;br /&gt;
  #user-tools h2 { right: 1em; }&lt;br /&gt;
  #site-tools h2 { right: 4em; }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Table of contents indentation patch (retrofits header level indentations if missing) */&lt;br /&gt;
#toc ul ul {&lt;br /&gt;
  margin: 0 0 0 2em;&lt;br /&gt;
}&lt;br /&gt;
/* logo kısmını kapatma */&lt;br /&gt;
#p-logo { &lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
/* tartışma kısmını kapatma */&lt;br /&gt;
#ca-talk { display: none !important; }&lt;br /&gt;
/* geçmiş kısmını kapatma */&lt;br /&gt;
#ca-history { display: none !important;}&lt;br /&gt;
/* Kategorideki numerik listelenmeyi kapama */&lt;br /&gt;
div.mw-category-group h3 {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
div.mw-category-generated h3 {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
/*araçları kapatır*/&lt;br /&gt;
#site-tools { display: none !important; }&lt;br /&gt;
/*navigasyoba gölgeleme*/&lt;br /&gt;
@media (min-width: 1100px) {&lt;br /&gt;
 #mw-site-navigation .sidebar-chunk {&lt;br /&gt;
  background: #fff;&lt;br /&gt;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;&lt;br /&gt;
/*   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 8px 0 rgba(0, 0, 0, 0.19);*/&lt;br /&gt;
 }&lt;br /&gt;
 #mw-site-navigation .sidebar-inner {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    color: darkblue;&lt;br /&gt;
 }&lt;br /&gt;
}&lt;br /&gt;
/* İçindekiler tablosu girinti yaması (eksikse başlık seviyesi girintilerini yeniler) */&lt;br /&gt;
 #toc {&lt;br /&gt;
  background: #fff;&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  right: 0;&lt;br /&gt;
  bottom: 0;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
/* sayfa adını kapa*/&lt;br /&gt;
#firstHeading {&lt;br /&gt;
    display: none;&lt;br /&gt;
} &lt;br /&gt;
/* sayfa özellikleri&lt;br /&gt;
#page-tools {&lt;br /&gt;
    display: none;&lt;br /&gt;
} &lt;br /&gt;
sayfa özellikleri*/&lt;br /&gt;
#ca-more {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
/* sayfa adını kapa */&lt;br /&gt;
@media only screen and (min-width: 850px) {&lt;br /&gt;
 #user-tools {&lt;br /&gt;
   text-align: right;&lt;br /&gt;
 }&lt;br /&gt;
}&lt;br /&gt;
#helplink {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Fenpedia</name></author>
	</entry>
</feed>